ViewVC Help
View File | Revision Log | Show Annotations | View Changeset | Root Listing
root/group/trunk/OOPSE-4/configure
(Generate patch)

Comparing trunk/OOPSE-4/configure (file contents):
Revision 2467 by chuckv, Tue Nov 29 22:54:21 2005 UTC vs.
Revision 2473 by gezelter, Fri Dec 2 20:09:55 2005 UTC

# Line 312 | Line 312 | ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKA
312   # include <unistd.h>
313   #endif"
314  
315 < ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS PROGNAME debug build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT CXX CXXFLAGS ac_ct_CXX OOPSE_TEMPLATE_FLAGS EXTRA_CC_FLAG F90 F90FLAGS ac_ct_F90 PREPFLAG PREPDEFFLAG F90LIBS F90_FUNC F90_FUNC_ MOD F90_WORK_FILES_ARG MODDIRFLAG F90MODINCSPEC F90_MODULE_NAMES CPP EGREP CXXCPP LIBOBJS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA LN_S SET_MAKE RANLIB ac_ct_RANLIB YACC LEX LEXLIB LEX_OUTPUT_ROOT PERLINTERP PERL_SHEBANG AR PS MPI_LIB_DIR MPI_INC_DIR MPI_F90_INC MPI_LIB MPI_F90_LIB USE_MPI USE_CGAL CGAL_INC_DIR CGAL_LIB_DIR CGAL_RLIB_DIR CGAL_DEFINES CGAL_CXXFLAGS CGAL_LIBS DOXYGEN DOT DOC enable_dot enable_html_docs enable_latex_docs BATEXT MKINSTALLDIRS OOPSE OOPSE_HOME SUBDIRS FFLAGS LTLIBOBJS'
315 > ac_subst_vars='SHELL PATH_SEPARATOR PACKAGE_NAME PACKAGE_TARNAME PACKAGE_VERSION PACKAGE_STRING PACKAGE_BUGREPORT exec_prefix prefix program_transform_name bindir sbindir libexecdir datadir sysconfdir sharedstatedir localstatedir libdir includedir oldincludedir infodir mandir build_alias host_alias target_alias DEFS ECHO_C ECHO_N ECHO_T LIBS PROGNAME debug build build_cpu build_vendor build_os host host_cpu host_vendor host_os CC CFLAGS LDFLAGS CPPFLAGS ac_ct_CC EXEEXT OBJEXT CXX CXXFLAGS ac_ct_CXX CPP EGREP OOPSE_TEMPLATE_FLAGS EXTRA_CC_FLAG F90 F90FLAGS ac_ct_F90 PREPFLAG PREPDEFFLAG F90LIBS F90_FUNC F90_FUNC_ MOD F90_WORK_FILES_ARG MODDIRFLAG F90MODINCSPEC F90_MODULE_NAMES CXXCPP LIBOBJS INSTALL_PROGRAM INSTALL_SCRIPT INSTALL_DATA LN_S SET_MAKE RANLIB ac_ct_RANLIB YACC LEX LEXLIB LEX_OUTPUT_ROOT PERLINTERP PERL_SHEBANG AR PS MPI_LIB_DIR MPI_INC_DIR MPI_F90_INC MPI_LIB MPI_F90_LIB USE_MPI USE_CGAL CGAL_INC_DIR CGAL_LIB_DIR CGAL_RLIB_DIR CGAL_DEFINES CGAL_CXXFLAGS CGAL_LIBS DOXYGEN DOT DOC enable_dot enable_html_docs enable_latex_docs BATEXT MKINSTALLDIRS OOPSE OOPSE_HOME SUBDIRS FFLAGS LTLIBOBJS'
316   ac_subst_files=''
317  
318   # Initialize some variables set by options.
# Line 777 | Line 777 | ac_env_F90_set=${F90+set}
777   ac_env_CXXFLAGS_value=$CXXFLAGS
778   ac_cv_env_CXXFLAGS_set=${CXXFLAGS+set}
779   ac_cv_env_CXXFLAGS_value=$CXXFLAGS
780 + ac_env_CPP_set=${CPP+set}
781 + ac_env_CPP_value=$CPP
782 + ac_cv_env_CPP_set=${CPP+set}
783 + ac_cv_env_CPP_value=$CPP
784   ac_env_F90_set=${F90+set}
785   ac_env_F90_value=$F90
786   ac_cv_env_F90_set=${F90+set}
# Line 785 | Line 789 | ac_env_CPP_set=${CPP+set}
789   ac_env_F90FLAGS_value=$F90FLAGS
790   ac_cv_env_F90FLAGS_set=${F90FLAGS+set}
791   ac_cv_env_F90FLAGS_value=$F90FLAGS
788 ac_env_CPP_set=${CPP+set}
789 ac_env_CPP_value=$CPP
790 ac_cv_env_CPP_set=${CPP+set}
791 ac_cv_env_CPP_value=$CPP
792   ac_env_CXXCPP_set=${CXXCPP+set}
793   ac_env_CXXCPP_value=$CXXCPP
794   ac_cv_env_CXXCPP_set=${CXXCPP+set}
# Line 896 | Line 896 | Some influential environment variables:
896                headers in a nonstandard directory <include dir>
897    CXX         C++ compiler command
898    CXXFLAGS    C++ compiler flags
899 +  CPP         C preprocessor
900    F90         Fortran 90 compiler command
901    F90FLAGS    Fortran 90 compiler flags
901  CPP         C preprocessor
902    CXXCPP      C++ preprocessor
903  
904   Use these variables to override the choices made by `configure' or to help
# Line 993 | Line 993 | esac
993      else
994        echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
995      fi
996 <    cd "$ac_popdir"
996 >    cd $ac_popdir
997    done
998   fi
999  
# Line 2328 | Line 2328 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2328    cat conftest.err >&5
2329    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2330    (exit $ac_status); } &&
2331 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2331 >         { ac_try='test -z "$ac_c_werror_flag"
2332 >                         || test ! -s conftest.err'
2333    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2334    (eval $ac_try) 2>&5
2335    ac_status=$?
# Line 2386 | Line 2387 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2387    cat conftest.err >&5
2388    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2389    (exit $ac_status); } &&
2390 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2390 >         { ac_try='test -z "$ac_c_werror_flag"
2391 >                         || test ! -s conftest.err'
2392    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2393    (eval $ac_try) 2>&5
2394    ac_status=$?
# Line 2502 | Line 2504 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2504    cat conftest.err >&5
2505    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2506    (exit $ac_status); } &&
2507 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2507 >         { ac_try='test -z "$ac_c_werror_flag"
2508 >                         || test ! -s conftest.err'
2509    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2510    (eval $ac_try) 2>&5
2511    ac_status=$?
# Line 2556 | Line 2559 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2559    cat conftest.err >&5
2560    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2561    (exit $ac_status); } &&
2562 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2562 >         { ac_try='test -z "$ac_c_werror_flag"
2563 >                         || test ! -s conftest.err'
2564    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2565    (eval $ac_try) 2>&5
2566    ac_status=$?
# Line 2601 | Line 2605 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2605    cat conftest.err >&5
2606    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2607    (exit $ac_status); } &&
2608 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2608 >         { ac_try='test -z "$ac_c_werror_flag"
2609 >                         || test ! -s conftest.err'
2610    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2611    (eval $ac_try) 2>&5
2612    ac_status=$?
# Line 2645 | Line 2650 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2650    cat conftest.err >&5
2651    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2652    (exit $ac_status); } &&
2653 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
2653 >         { ac_try='test -z "$ac_c_werror_flag"
2654 >                         || test ! -s conftest.err'
2655    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2656    (eval $ac_try) 2>&5
2657    ac_status=$?
# Line 2830 | Line 2836 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2836    cat conftest.err >&5
2837    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2838    (exit $ac_status); } &&
2839 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
2839 >         { ac_try='test -z "$ac_cxx_werror_flag"
2840 >                         || test ! -s conftest.err'
2841    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2842    (eval $ac_try) 2>&5
2843    ac_status=$?
# Line 2888 | Line 2895 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2895    cat conftest.err >&5
2896    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2897    (exit $ac_status); } &&
2898 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
2898 >         { ac_try='test -z "$ac_cxx_werror_flag"
2899 >                         || test ! -s conftest.err'
2900    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2901    (eval $ac_try) 2>&5
2902    ac_status=$?
# Line 2959 | Line 2967 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2967    cat conftest.err >&5
2968    echo "$as_me:$LINENO: \$? = $ac_status" >&5
2969    (exit $ac_status); } &&
2970 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
2970 >         { ac_try='test -z "$ac_cxx_werror_flag"
2971 >                         || test ! -s conftest.err'
2972    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2973    (eval $ac_try) 2>&5
2974    ac_status=$?
# Line 3003 | Line 3012 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3012    cat conftest.err >&5
3013    echo "$as_me:$LINENO: \$? = $ac_status" >&5
3014    (exit $ac_status); } &&
3015 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
3015 >         { ac_try='test -z "$ac_cxx_werror_flag"
3016 >                         || test ! -s conftest.err'
3017    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3018    (eval $ac_try) 2>&5
3019    ac_status=$?
# Line 3037 | Line 3047 | OOPSE_TEMPLATE_FLAGS=""
3047   ac_compiler_gnu=$ac_cv_c_compiler_gnu
3048  
3049  
3050 + ac_ext=c
3051 + ac_cpp='$CPP $CPPFLAGS'
3052 + ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
3053 + ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
3054 + ac_compiler_gnu=$ac_cv_c_compiler_gnu
3055 + echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3056 + echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
3057 + # On Suns, sometimes $CPP names a directory.
3058 + if test -n "$CPP" && test -d "$CPP"; then
3059 +  CPP=
3060 + fi
3061 + if test -z "$CPP"; then
3062 +  if test "${ac_cv_prog_CPP+set}" = set; then
3063 +  echo $ECHO_N "(cached) $ECHO_C" >&6
3064 + else
3065 +      # Double quotes because CPP needs to be expanded
3066 +    for CPP in "$CC -E" "$CC -E -traditional-cpp" "/lib/cpp"
3067 +    do
3068 +      ac_preproc_ok=false
3069 + for ac_c_preproc_warn_flag in '' yes
3070 + do
3071 +  # Use a header file that comes with gcc, so configuring glibc
3072 +  # with a fresh cross-compiler works.
3073 +  # Prefer <limits.h> to <assert.h> if __STDC__ is defined, since
3074 +  # <limits.h> exists even on freestanding compilers.
3075 +  # On the NeXT, cc -E runs the code through the compiler's parser,
3076 +  # not just through cpp. "Syntax error" is here to catch this case.
3077 +  cat >conftest.$ac_ext <<_ACEOF
3078 + /* confdefs.h.  */
3079 + _ACEOF
3080 + cat confdefs.h >>conftest.$ac_ext
3081 + cat >>conftest.$ac_ext <<_ACEOF
3082 + /* end confdefs.h.  */
3083 + #ifdef __STDC__
3084 + # include <limits.h>
3085 + #else
3086 + # include <assert.h>
3087 + #endif
3088 +                     Syntax error
3089 + _ACEOF
3090 + if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3091 +  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
3092 +  ac_status=$?
3093 +  grep -v '^ *+' conftest.er1 >conftest.err
3094 +  rm -f conftest.er1
3095 +  cat conftest.err >&5
3096 +  echo "$as_me:$LINENO: \$? = $ac_status" >&5
3097 +  (exit $ac_status); } >/dev/null; then
3098 +  if test -s conftest.err; then
3099 +    ac_cpp_err=$ac_c_preproc_warn_flag
3100 +    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
3101 +  else
3102 +    ac_cpp_err=
3103 +  fi
3104 + else
3105 +  ac_cpp_err=yes
3106 + fi
3107 + if test -z "$ac_cpp_err"; then
3108 +  :
3109 + else
3110 +  echo "$as_me: failed program was:" >&5
3111 + sed 's/^/| /' conftest.$ac_ext >&5
3112 +
3113 +  # Broken: fails on valid input.
3114 + continue
3115 + fi
3116 + rm -f conftest.err conftest.$ac_ext
3117 +
3118 +  # OK, works on sane cases.  Now check whether non-existent headers
3119 +  # can be detected and how.
3120 +  cat >conftest.$ac_ext <<_ACEOF
3121 + /* confdefs.h.  */
3122 + _ACEOF
3123 + cat confdefs.h >>conftest.$ac_ext
3124 + cat >>conftest.$ac_ext <<_ACEOF
3125 + /* end confdefs.h.  */
3126 + #include <ac_nonexistent.h>
3127 + _ACEOF
3128 + if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3129 +  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
3130 +  ac_status=$?
3131 +  grep -v '^ *+' conftest.er1 >conftest.err
3132 +  rm -f conftest.er1
3133 +  cat conftest.err >&5
3134 +  echo "$as_me:$LINENO: \$? = $ac_status" >&5
3135 +  (exit $ac_status); } >/dev/null; then
3136 +  if test -s conftest.err; then
3137 +    ac_cpp_err=$ac_c_preproc_warn_flag
3138 +    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
3139 +  else
3140 +    ac_cpp_err=
3141 +  fi
3142 + else
3143 +  ac_cpp_err=yes
3144 + fi
3145 + if test -z "$ac_cpp_err"; then
3146 +  # Broken: success on invalid input.
3147 + continue
3148 + else
3149 +  echo "$as_me: failed program was:" >&5
3150 + sed 's/^/| /' conftest.$ac_ext >&5
3151 +
3152 +  # Passes both tests.
3153 + ac_preproc_ok=:
3154 + break
3155 + fi
3156 + rm -f conftest.err conftest.$ac_ext
3157 +
3158 + done
3159 + # Because of `break', _AC_PREPROC_IFELSE's cleaning code was skipped.
3160 + rm -f conftest.err conftest.$ac_ext
3161 + if $ac_preproc_ok; then
3162 +  break
3163 + fi
3164 +
3165 +    done
3166 +    ac_cv_prog_CPP=$CPP
3167 +
3168 + fi
3169 +  CPP=$ac_cv_prog_CPP
3170 + else
3171 +  ac_cv_prog_CPP=$CPP
3172 + fi
3173 + echo "$as_me:$LINENO: result: $CPP" >&5
3174 + echo "${ECHO_T}$CPP" >&6
3175 + ac_preproc_ok=false
3176 + for ac_c_preproc_warn_flag in '' yes
3177 + do
3178 +  # Use a header file that comes with gcc, so configuring glibc
3179 +  # with a fresh cross-compiler works.
3180 +  # Prefer <limits.h> to <assert.h> if __STDC__ is defined, since
3181 +  # <limits.h> exists even on freestanding compilers.
3182 +  # On the NeXT, cc -E runs the code through the compiler's parser,
3183 +  # not just through cpp. "Syntax error" is here to catch this case.
3184 +  cat >conftest.$ac_ext <<_ACEOF
3185 + /* confdefs.h.  */
3186 + _ACEOF
3187 + cat confdefs.h >>conftest.$ac_ext
3188 + cat >>conftest.$ac_ext <<_ACEOF
3189 + /* end confdefs.h.  */
3190 + #ifdef __STDC__
3191 + # include <limits.h>
3192 + #else
3193 + # include <assert.h>
3194 + #endif
3195 +                     Syntax error
3196 + _ACEOF
3197 + if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3198 +  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
3199 +  ac_status=$?
3200 +  grep -v '^ *+' conftest.er1 >conftest.err
3201 +  rm -f conftest.er1
3202 +  cat conftest.err >&5
3203 +  echo "$as_me:$LINENO: \$? = $ac_status" >&5
3204 +  (exit $ac_status); } >/dev/null; then
3205 +  if test -s conftest.err; then
3206 +    ac_cpp_err=$ac_c_preproc_warn_flag
3207 +    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
3208 +  else
3209 +    ac_cpp_err=
3210 +  fi
3211 + else
3212 +  ac_cpp_err=yes
3213 + fi
3214 + if test -z "$ac_cpp_err"; then
3215 +  :
3216 + else
3217 +  echo "$as_me: failed program was:" >&5
3218 + sed 's/^/| /' conftest.$ac_ext >&5
3219 +
3220 +  # Broken: fails on valid input.
3221 + continue
3222 + fi
3223 + rm -f conftest.err conftest.$ac_ext
3224 +
3225 +  # OK, works on sane cases.  Now check whether non-existent headers
3226 +  # can be detected and how.
3227 +  cat >conftest.$ac_ext <<_ACEOF
3228 + /* confdefs.h.  */
3229 + _ACEOF
3230 + cat confdefs.h >>conftest.$ac_ext
3231 + cat >>conftest.$ac_ext <<_ACEOF
3232 + /* end confdefs.h.  */
3233 + #include <ac_nonexistent.h>
3234 + _ACEOF
3235 + if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3236 +  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
3237 +  ac_status=$?
3238 +  grep -v '^ *+' conftest.er1 >conftest.err
3239 +  rm -f conftest.er1
3240 +  cat conftest.err >&5
3241 +  echo "$as_me:$LINENO: \$? = $ac_status" >&5
3242 +  (exit $ac_status); } >/dev/null; then
3243 +  if test -s conftest.err; then
3244 +    ac_cpp_err=$ac_c_preproc_warn_flag
3245 +    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
3246 +  else
3247 +    ac_cpp_err=
3248 +  fi
3249 + else
3250 +  ac_cpp_err=yes
3251 + fi
3252 + if test -z "$ac_cpp_err"; then
3253 +  # Broken: success on invalid input.
3254 + continue
3255 + else
3256 +  echo "$as_me: failed program was:" >&5
3257 + sed 's/^/| /' conftest.$ac_ext >&5
3258 +
3259 +  # Passes both tests.
3260 + ac_preproc_ok=:
3261 + break
3262 + fi
3263 + rm -f conftest.err conftest.$ac_ext
3264 +
3265 + done
3266 + # Because of `break', _AC_PREPROC_IFELSE's cleaning code was skipped.
3267 + rm -f conftest.err conftest.$ac_ext
3268 + if $ac_preproc_ok; then
3269 +  :
3270 + else
3271 +  { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3272 + See \`config.log' for more details." >&5
3273 + echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3274 + See \`config.log' for more details." >&2;}
3275 +   { (exit 1); exit 1; }; }
3276 + fi
3277 +
3278 + ac_ext=c
3279 + ac_cpp='$CPP $CPPFLAGS'
3280 + ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
3281 + ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
3282 + ac_compiler_gnu=$ac_cv_c_compiler_gnu
3283 +
3284 +
3285 + echo "$as_me:$LINENO: checking for egrep" >&5
3286 + echo $ECHO_N "checking for egrep... $ECHO_C" >&6
3287 + if test "${ac_cv_prog_egrep+set}" = set; then
3288 +  echo $ECHO_N "(cached) $ECHO_C" >&6
3289 + else
3290 +  if echo a | (grep -E '(a|b)') >/dev/null 2>&1
3291 +    then ac_cv_prog_egrep='grep -E'
3292 +    else ac_cv_prog_egrep='egrep'
3293 +    fi
3294 + fi
3295 + echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3296 + echo "${ECHO_T}$ac_cv_prog_egrep" >&6
3297 + EGREP=$ac_cv_prog_egrep
3298 +
3299 +
3300 +
3301   OOPSE_TEMPLATE_FLAGS=""
3302   if test $ac_cv_cxx_compiler_gnu = no; then
3303    echo "$as_me:$LINENO: checking checking whether ${CXX} accepts -ptused -no_prelink" >&5
# Line 3213 | Line 3474 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3474    cat conftest.err >&5
3475    echo "$as_me:$LINENO: \$? = $ac_status" >&5
3476    (exit $ac_status); } &&
3477 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
3477 >         { ac_try='test -z "$ac_f90_werror_flag"
3478 >                         || test ! -s conftest.err'
3479    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3480    (eval $ac_try) 2>&5
3481    ac_status=$?
# Line 3313 | Line 3575 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3575    cat conftest.err >&5
3576    echo "$as_me:$LINENO: \$? = $ac_status" >&5
3577    (exit $ac_status); } &&
3578 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
3578 >         { ac_try='test -z "$ac_f90_werror_flag"
3579 >                         || test ! -s conftest.err'
3580    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3581    (eval $ac_try) 2>&5
3582    ac_status=$?
# Line 3427 | Line 3690 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3690    cat conftest.err >&5
3691    echo "$as_me:$LINENO: \$? = $ac_status" >&5
3692    (exit $ac_status); } &&
3693 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
3693 >         { ac_try='test -z "$ac_f90_werror_flag"
3694 >                         || test ! -s conftest.err'
3695    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3696    (eval $ac_try) 2>&5
3697    ac_status=$?
# Line 3505 | Line 3769 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3769    cat conftest.err >&5
3770    echo "$as_me:$LINENO: \$? = $ac_status" >&5
3771    (exit $ac_status); } &&
3772 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
3772 >         { ac_try='test -z "$ac_f90_werror_flag"
3773 >                         || test ! -s conftest.err'
3774    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3775    (eval $ac_try) 2>&5
3776    ac_status=$?
# Line 3541 | Line 3806 | F90FLAGS="$F90FLAGS $ac_verb"
3806   ac_save_F90FLAGS=$F90FLAGS
3807   F90FLAGS="$F90FLAGS $ac_verb"
3808  
3809 < (eval echo $as_me:3544: \"$ac_link\") >&5
3809 > (eval echo $as_me:3809: \"$ac_link\") >&5
3810   ac_f90_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
3811   echo "$ac_f90_v_output" >&5
3812   F90FLAGS=$ac_save_F90FLAGS
# Line 3618 | Line 3883 | F90FLAGS="$F90FLAGS $ac_cv_prog_f90_v"
3883   ac_save_F90FLAGS=$F90FLAGS
3884   F90FLAGS="$F90FLAGS $ac_cv_prog_f90_v"
3885  
3886 < (eval echo $as_me:3621: \"$ac_link\") >&5
3886 > (eval echo $as_me:3886: \"$ac_link\") >&5
3887   ac_f90_v_output=`eval $ac_link 5>&1 2>&1 | grep -v 'Driving:'`
3888   echo "$ac_f90_v_output" >&5
3889   F90FLAGS=$ac_save_F90FLAGS
# Line 3807 | Line 4072 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4072    cat conftest.err >&5
4073    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4074    (exit $ac_status); } &&
4075 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
4075 >         { ac_try='test -z "$ac_f90_werror_flag"
4076 >                         || test ! -s conftest.err'
4077    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4078    (eval $ac_try) 2>&5
4079    ac_status=$?
# Line 3865 | Line 4131 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4131    cat conftest.err >&5
4132    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4133    (exit $ac_status); } &&
4134 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
4134 >         { ac_try='test -z "$ac_c_werror_flag"
4135 >                         || test ! -s conftest.err'
4136    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4137    (eval $ac_try) 2>&5
4138    ac_status=$?
# Line 3935 | Line 4202 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4202    cat conftest.err >&5
4203    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4204    (exit $ac_status); } &&
4205 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
4205 >         { ac_try='test -z "$ac_c_werror_flag"
4206 >                         || test ! -s conftest.err'
4207    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4208    (eval $ac_try) 2>&5
4209    ac_status=$?
# Line 4239 | Line 4507 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4507    cat conftest.err >&5
4508    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4509    (exit $ac_status); } &&
4510 <         { ac_try='test -z "$ac_f90_werror_flag"                         || test ! -s conftest.err'
4510 >         { ac_try='test -z "$ac_f90_werror_flag"
4511 >                         || test ! -s conftest.err'
4512    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4513    (eval $ac_try) 2>&5
4514    ac_status=$?
# Line 4492 | Line 4761 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4761    cat conftest.err >&5
4762    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4763    (exit $ac_status); } &&
4764 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
4764 >         { ac_try='test -z "$ac_cxx_werror_flag"
4765 >                         || test ! -s conftest.err'
4766    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4767    (eval $ac_try) 2>&5
4768    ac_status=$?
# Line 4526 | Line 4796 | fi
4796  
4797   else
4798    exit
4529 fi
4530
4531
4532 ac_ext=c
4533 ac_cpp='$CPP $CPPFLAGS'
4534 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
4535 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
4536 ac_compiler_gnu=$ac_cv_c_compiler_gnu
4537
4538 ac_ext=c
4539 ac_cpp='$CPP $CPPFLAGS'
4540 ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
4541 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
4542 ac_compiler_gnu=$ac_cv_c_compiler_gnu
4543 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
4544 echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
4545 # On Suns, sometimes $CPP names a directory.
4546 if test -n "$CPP" && test -d "$CPP"; then
4547  CPP=
4548 fi
4549 if test -z "$CPP"; then
4550  if test "${ac_cv_prog_CPP+set}" = set; then
4551  echo $ECHO_N "(cached) $ECHO_C" >&6
4552 else
4553      # Double quotes because CPP needs to be expanded
4554    for CPP in "$CC -E" "$CC -E -traditional-cpp" "/lib/cpp"
4555    do
4556      ac_preproc_ok=false
4557 for ac_c_preproc_warn_flag in '' yes
4558 do
4559  # Use a header file that comes with gcc, so configuring glibc
4560  # with a fresh cross-compiler works.
4561  # Prefer <limits.h> to <assert.h> if __STDC__ is defined, since
4562  # <limits.h> exists even on freestanding compilers.
4563  # On the NeXT, cc -E runs the code through the compiler's parser,
4564  # not just through cpp. "Syntax error" is here to catch this case.
4565  cat >conftest.$ac_ext <<_ACEOF
4566 /* confdefs.h.  */
4567 _ACEOF
4568 cat confdefs.h >>conftest.$ac_ext
4569 cat >>conftest.$ac_ext <<_ACEOF
4570 /* end confdefs.h.  */
4571 #ifdef __STDC__
4572 # include <limits.h>
4573 #else
4574 # include <assert.h>
4575 #endif
4576                     Syntax error
4577 _ACEOF
4578 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4579  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
4580  ac_status=$?
4581  grep -v '^ *+' conftest.er1 >conftest.err
4582  rm -f conftest.er1
4583  cat conftest.err >&5
4584  echo "$as_me:$LINENO: \$? = $ac_status" >&5
4585  (exit $ac_status); } >/dev/null; then
4586  if test -s conftest.err; then
4587    ac_cpp_err=$ac_c_preproc_warn_flag
4588    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
4589  else
4590    ac_cpp_err=
4591  fi
4592 else
4593  ac_cpp_err=yes
4594 fi
4595 if test -z "$ac_cpp_err"; then
4596  :
4597 else
4598  echo "$as_me: failed program was:" >&5
4599 sed 's/^/| /' conftest.$ac_ext >&5
4600
4601  # Broken: fails on valid input.
4602 continue
4603 fi
4604 rm -f conftest.err conftest.$ac_ext
4605
4606  # OK, works on sane cases.  Now check whether non-existent headers
4607  # can be detected and how.
4608  cat >conftest.$ac_ext <<_ACEOF
4609 /* confdefs.h.  */
4610 _ACEOF
4611 cat confdefs.h >>conftest.$ac_ext
4612 cat >>conftest.$ac_ext <<_ACEOF
4613 /* end confdefs.h.  */
4614 #include <ac_nonexistent.h>
4615 _ACEOF
4616 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4617  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
4618  ac_status=$?
4619  grep -v '^ *+' conftest.er1 >conftest.err
4620  rm -f conftest.er1
4621  cat conftest.err >&5
4622  echo "$as_me:$LINENO: \$? = $ac_status" >&5
4623  (exit $ac_status); } >/dev/null; then
4624  if test -s conftest.err; then
4625    ac_cpp_err=$ac_c_preproc_warn_flag
4626    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
4627  else
4628    ac_cpp_err=
4629  fi
4630 else
4631  ac_cpp_err=yes
4632 fi
4633 if test -z "$ac_cpp_err"; then
4634  # Broken: success on invalid input.
4635 continue
4636 else
4637  echo "$as_me: failed program was:" >&5
4638 sed 's/^/| /' conftest.$ac_ext >&5
4639
4640  # Passes both tests.
4641 ac_preproc_ok=:
4642 break
4643 fi
4644 rm -f conftest.err conftest.$ac_ext
4645
4646 done
4647 # Because of `break', _AC_PREPROC_IFELSE's cleaning code was skipped.
4648 rm -f conftest.err conftest.$ac_ext
4649 if $ac_preproc_ok; then
4650  break
4651 fi
4652
4653    done
4654    ac_cv_prog_CPP=$CPP
4655
4656 fi
4657  CPP=$ac_cv_prog_CPP
4658 else
4659  ac_cv_prog_CPP=$CPP
4660 fi
4661 echo "$as_me:$LINENO: result: $CPP" >&5
4662 echo "${ECHO_T}$CPP" >&6
4663 ac_preproc_ok=false
4664 for ac_c_preproc_warn_flag in '' yes
4665 do
4666  # Use a header file that comes with gcc, so configuring glibc
4667  # with a fresh cross-compiler works.
4668  # Prefer <limits.h> to <assert.h> if __STDC__ is defined, since
4669  # <limits.h> exists even on freestanding compilers.
4670  # On the NeXT, cc -E runs the code through the compiler's parser,
4671  # not just through cpp. "Syntax error" is here to catch this case.
4672  cat >conftest.$ac_ext <<_ACEOF
4673 /* confdefs.h.  */
4674 _ACEOF
4675 cat confdefs.h >>conftest.$ac_ext
4676 cat >>conftest.$ac_ext <<_ACEOF
4677 /* end confdefs.h.  */
4678 #ifdef __STDC__
4679 # include <limits.h>
4680 #else
4681 # include <assert.h>
4682 #endif
4683                     Syntax error
4684 _ACEOF
4685 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4686  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
4687  ac_status=$?
4688  grep -v '^ *+' conftest.er1 >conftest.err
4689  rm -f conftest.er1
4690  cat conftest.err >&5
4691  echo "$as_me:$LINENO: \$? = $ac_status" >&5
4692  (exit $ac_status); } >/dev/null; then
4693  if test -s conftest.err; then
4694    ac_cpp_err=$ac_c_preproc_warn_flag
4695    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
4696  else
4697    ac_cpp_err=
4698  fi
4699 else
4700  ac_cpp_err=yes
4701 fi
4702 if test -z "$ac_cpp_err"; then
4703  :
4704 else
4705  echo "$as_me: failed program was:" >&5
4706 sed 's/^/| /' conftest.$ac_ext >&5
4707
4708  # Broken: fails on valid input.
4709 continue
4710 fi
4711 rm -f conftest.err conftest.$ac_ext
4712
4713  # OK, works on sane cases.  Now check whether non-existent headers
4714  # can be detected and how.
4715  cat >conftest.$ac_ext <<_ACEOF
4716 /* confdefs.h.  */
4717 _ACEOF
4718 cat confdefs.h >>conftest.$ac_ext
4719 cat >>conftest.$ac_ext <<_ACEOF
4720 /* end confdefs.h.  */
4721 #include <ac_nonexistent.h>
4722 _ACEOF
4723 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4724  (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
4725  ac_status=$?
4726  grep -v '^ *+' conftest.er1 >conftest.err
4727  rm -f conftest.er1
4728  cat conftest.err >&5
4729  echo "$as_me:$LINENO: \$? = $ac_status" >&5
4730  (exit $ac_status); } >/dev/null; then
4731  if test -s conftest.err; then
4732    ac_cpp_err=$ac_c_preproc_warn_flag
4733    ac_cpp_err=$ac_cpp_err$ac_c_werror_flag
4734  else
4735    ac_cpp_err=
4736  fi
4737 else
4738  ac_cpp_err=yes
4799   fi
4740 if test -z "$ac_cpp_err"; then
4741  # Broken: success on invalid input.
4742 continue
4743 else
4744  echo "$as_me: failed program was:" >&5
4745 sed 's/^/| /' conftest.$ac_ext >&5
4800  
4747  # Passes both tests.
4748 ac_preproc_ok=:
4749 break
4750 fi
4751 rm -f conftest.err conftest.$ac_ext
4801  
4753 done
4754 # Because of `break', _AC_PREPROC_IFELSE's cleaning code was skipped.
4755 rm -f conftest.err conftest.$ac_ext
4756 if $ac_preproc_ok; then
4757  :
4758 else
4759  { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
4760 See \`config.log' for more details." >&5
4761 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
4762 See \`config.log' for more details." >&2;}
4763   { (exit 1); exit 1; }; }
4764 fi
4765
4802   ac_ext=c
4803   ac_cpp='$CPP $CPPFLAGS'
4804   ac_compile='$CC -c $CFLAGS $CPPFLAGS conftest.$ac_ext >&5'
# Line 4770 | Line 4806 | echo "$as_me:$LINENO: checking for egrep" >&5
4806   ac_compiler_gnu=$ac_cv_c_compiler_gnu
4807  
4808  
4773 echo "$as_me:$LINENO: checking for egrep" >&5
4774 echo $ECHO_N "checking for egrep... $ECHO_C" >&6
4775 if test "${ac_cv_prog_egrep+set}" = set; then
4776  echo $ECHO_N "(cached) $ECHO_C" >&6
4777 else
4778  if echo a | (grep -E '(a|b)') >/dev/null 2>&1
4779    then ac_cv_prog_egrep='grep -E'
4780    else ac_cv_prog_egrep='egrep'
4781    fi
4782 fi
4783 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
4784 echo "${ECHO_T}$ac_cv_prog_egrep" >&6
4785 EGREP=$ac_cv_prog_egrep
4786
4787
4809   echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4810   echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
4811   if test "${ac_cv_header_stdc+set}" = set; then
# Line 4818 | Line 4839 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4839    cat conftest.err >&5
4840    echo "$as_me:$LINENO: \$? = $ac_status" >&5
4841    (exit $ac_status); } &&
4842 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
4842 >         { ac_try='test -z "$ac_c_werror_flag"
4843 >                         || test ! -s conftest.err'
4844    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4845    (eval $ac_try) 2>&5
4846    ac_status=$?
# Line 4988 | Line 5010 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5010    cat conftest.err >&5
5011    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5012    (exit $ac_status); } &&
5013 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5013 >         { ac_try='test -z "$ac_c_werror_flag"
5014 >                         || test ! -s conftest.err'
5015    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5016    (eval $ac_try) 2>&5
5017    ac_status=$?
# Line 5107 | Line 5130 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5130    cat conftest.err >&5
5131    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5132    (exit $ac_status); } &&
5133 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5133 >         { ac_try='test -z "$ac_c_werror_flag"
5134 >                         || test ! -s conftest.err'
5135    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5136    (eval $ac_try) 2>&5
5137    ac_status=$?
# Line 5168 | Line 5192 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5192    cat conftest.err >&5
5193    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5194    (exit $ac_status); } &&
5195 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5195 >         { ac_try='test -z "$ac_c_werror_flag"
5196 >                         || test ! -s conftest.err'
5197    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5198    (eval $ac_try) 2>&5
5199    ac_status=$?
# Line 5331 | Line 5356 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5356    cat conftest.err >&5
5357    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5358    (exit $ac_status); } &&
5359 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5359 >         { ac_try='test -z "$ac_c_werror_flag"
5360 >                         || test ! -s conftest.err'
5361    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5362    (eval $ac_try) 2>&5
5363    ac_status=$?
# Line 5425 | Line 5451 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5451    cat conftest.err >&5
5452    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5453    (exit $ac_status); } &&
5454 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5454 >         { ac_try='test -z "$ac_c_werror_flag"
5455 >                         || test ! -s conftest.err'
5456    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5457    (eval $ac_try) 2>&5
5458    ac_status=$?
# Line 5578 | Line 5605 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5605    cat conftest.err >&5
5606    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5607    (exit $ac_status); } &&
5608 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
5608 >         { ac_try='test -z "$ac_c_werror_flag"
5609 >                         || test ! -s conftest.err'
5610    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5611    (eval $ac_try) 2>&5
5612    ac_status=$?
# Line 5968 | Line 5996 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5996    cat conftest.err >&5
5997    echo "$as_me:$LINENO: \$? = $ac_status" >&5
5998    (exit $ac_status); } &&
5999 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
5999 >         { ac_try='test -z "$ac_cxx_werror_flag"
6000 >                         || test ! -s conftest.err'
6001    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6002    (eval $ac_try) 2>&5
6003    ac_status=$?
# Line 6125 | Line 6154 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6154    cat conftest.err >&5
6155    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6156    (exit $ac_status); } &&
6157 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6157 >         { ac_try='test -z "$ac_c_werror_flag"
6158 >                         || test ! -s conftest.err'
6159    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6160    (eval $ac_try) 2>&5
6161    ac_status=$?
# Line 6277 | Line 6307 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6307    cat conftest.err >&5
6308    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6309    (exit $ac_status); } &&
6310 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6310 >         { ac_try='test -z "$ac_c_werror_flag"
6311 >                         || test ! -s conftest.err'
6312    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6313    (eval $ac_try) 2>&5
6314    ac_status=$?
# Line 6426 | Line 6457 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6457    cat conftest.err >&5
6458    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6459    (exit $ac_status); } &&
6460 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6460 >         { ac_try='test -z "$ac_c_werror_flag"
6461 >                         || test ! -s conftest.err'
6462    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6463    (eval $ac_try) 2>&5
6464    ac_status=$?
# Line 6613 | Line 6645 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6645    cat conftest.err >&5
6646    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6647    (exit $ac_status); } &&
6648 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6648 >         { ac_try='test -z "$ac_c_werror_flag"
6649 >                         || test ! -s conftest.err'
6650    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6651    (eval $ac_try) 2>&5
6652    ac_status=$?
# Line 6718 | Line 6751 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6751    cat conftest.err >&5
6752    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6753    (exit $ac_status); } &&
6754 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6754 >         { ac_try='test -z "$ac_c_werror_flag"
6755 >                         || test ! -s conftest.err'
6756    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6757    (eval $ac_try) 2>&5
6758    ac_status=$?
# Line 6778 | Line 6812 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6812    cat conftest.err >&5
6813    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6814    (exit $ac_status); } &&
6815 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6815 >         { ac_try='test -z "$ac_c_werror_flag"
6816 >                         || test ! -s conftest.err'
6817    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6818    (eval $ac_try) 2>&5
6819    ac_status=$?
# Line 6838 | Line 6873 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6873    cat conftest.err >&5
6874    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6875    (exit $ac_status); } &&
6876 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6876 >         { ac_try='test -z "$ac_c_werror_flag"
6877 >                         || test ! -s conftest.err'
6878    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6879    (eval $ac_try) 2>&5
6880    ac_status=$?
# Line 6902 | Line 6938 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6938    cat conftest.err >&5
6939    echo "$as_me:$LINENO: \$? = $ac_status" >&5
6940    (exit $ac_status); } &&
6941 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
6941 >         { ac_try='test -z "$ac_c_werror_flag"
6942 >                         || test ! -s conftest.err'
6943    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6944    (eval $ac_try) 2>&5
6945    ac_status=$?
# Line 7009 | Line 7046 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7046    cat conftest.err >&5
7047    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7048    (exit $ac_status); } &&
7049 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7049 >         { ac_try='test -z "$ac_c_werror_flag"
7050 >                         || test ! -s conftest.err'
7051    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7052    (eval $ac_try) 2>&5
7053    ac_status=$?
# Line 7069 | Line 7107 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7107    cat conftest.err >&5
7108    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7109    (exit $ac_status); } &&
7110 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7110 >         { ac_try='test -z "$ac_c_werror_flag"
7111 >                         || test ! -s conftest.err'
7112    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7113    (eval $ac_try) 2>&5
7114    ac_status=$?
# Line 7181 | Line 7220 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7220    cat conftest.err >&5
7221    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7222    (exit $ac_status); } &&
7223 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7223 >         { ac_try='test -z "$ac_c_werror_flag"
7224 >                         || test ! -s conftest.err'
7225    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7226    (eval $ac_try) 2>&5
7227    ac_status=$?
# Line 7251 | Line 7291 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7291    cat conftest.err >&5
7292    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7293    (exit $ac_status); } &&
7294 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7294 >         { ac_try='test -z "$ac_c_werror_flag"
7295 >                         || test ! -s conftest.err'
7296    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7297    (eval $ac_try) 2>&5
7298    ac_status=$?
# Line 7435 | Line 7476 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7476    cat conftest.err >&5
7477    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7478    (exit $ac_status); } &&
7479 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7479 >         { ac_try='test -z "$ac_c_werror_flag"
7480 >                         || test ! -s conftest.err'
7481    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7482    (eval $ac_try) 2>&5
7483    ac_status=$?
# Line 7504 | Line 7546 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7546    cat conftest.err >&5
7547    echo "$as_me:$LINENO: \$? = $ac_status" >&5
7548    (exit $ac_status); } &&
7549 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
7549 >         { ac_try='test -z "$ac_c_werror_flag"
7550 >                         || test ! -s conftest.err'
7551    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7552    (eval $ac_try) 2>&5
7553    ac_status=$?
# Line 8910 | Line 8953 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8953    cat conftest.err >&5
8954    echo "$as_me:$LINENO: \$? = $ac_status" >&5
8955    (exit $ac_status); } &&
8956 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
8956 >         { ac_try='test -z "$ac_c_werror_flag"
8957 >                         || test ! -s conftest.err'
8958    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8959    (eval $ac_try) 2>&5
8960    ac_status=$?
# Line 8976 | Line 9020 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9020    cat conftest.err >&5
9021    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9022    (exit $ac_status); } &&
9023 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9023 >         { ac_try='test -z "$ac_c_werror_flag"
9024 >                         || test ! -s conftest.err'
9025    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9026    (eval $ac_try) 2>&5
9027    ac_status=$?
# Line 9065 | Line 9110 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9110    cat conftest.err >&5
9111    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9112    (exit $ac_status); } &&
9113 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9113 >         { ac_try='test -z "$ac_c_werror_flag"
9114 >                         || test ! -s conftest.err'
9115    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9116    (eval $ac_try) 2>&5
9117    ac_status=$?
# Line 9549 | Line 9595 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9595    cat conftest.err >&5
9596    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9597    (exit $ac_status); } &&
9598 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9598 >         { ac_try='test -z "$ac_c_werror_flag"
9599 >                         || test ! -s conftest.err'
9600    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9601    (eval $ac_try) 2>&5
9602    ac_status=$?
# Line 9618 | Line 9665 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9665    cat conftest.err >&5
9666    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9667    (exit $ac_status); } &&
9668 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9668 >         { ac_try='test -z "$ac_c_werror_flag"
9669 >                         || test ! -s conftest.err'
9670    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9671    (eval $ac_try) 2>&5
9672    ac_status=$?
# Line 9688 | Line 9736 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9736    cat conftest.err >&5
9737    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9738    (exit $ac_status); } &&
9739 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9739 >         { ac_try='test -z "$ac_c_werror_flag"
9740 >                         || test ! -s conftest.err'
9741    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9742    (eval $ac_try) 2>&5
9743    ac_status=$?
# Line 9758 | Line 9807 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9807    cat conftest.err >&5
9808    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9809    (exit $ac_status); } &&
9810 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9810 >         { ac_try='test -z "$ac_c_werror_flag"
9811 >                         || test ! -s conftest.err'
9812    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9813    (eval $ac_try) 2>&5
9814    ac_status=$?
# Line 9829 | Line 9879 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
9879    cat conftest.err >&5
9880    echo "$as_me:$LINENO: \$? = $ac_status" >&5
9881    (exit $ac_status); } &&
9882 <         { ac_try='test -z "$ac_c_werror_flag"                   || test ! -s conftest.err'
9882 >         { ac_try='test -z "$ac_c_werror_flag"
9883 >                         || test ! -s conftest.err'
9884    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
9885    (eval $ac_try) 2>&5
9886    ac_status=$?
# Line 10023 | Line 10074 | if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
10074    cat conftest.err >&5
10075    echo "$as_me:$LINENO: \$? = $ac_status" >&5
10076    (exit $ac_status); } &&
10077 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
10077 >         { ac_try='test -z "$ac_cxx_werror_flag"
10078 >                         || test ! -s conftest.err'
10079    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10080    (eval $ac_try) 2>&5
10081    ac_status=$?
# Line 10245 | Line 10297 | if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
10297    cat conftest.err >&5
10298    echo "$as_me:$LINENO: \$? = $ac_status" >&5
10299    (exit $ac_status); } &&
10300 <         { ac_try='test -z "$ac_cxx_werror_flag"                         || test ! -s conftest.err'
10300 >         { ac_try='test -z "$ac_cxx_werror_flag"
10301 >                         || test ! -s conftest.err'
10302    { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
10303    (eval $ac_try) 2>&5
10304    ac_status=$?
# Line 11175 | Line 11228 | s,@OOPSE_TEMPLATE_FLAGS@,$OOPSE_TEMPLATE_FLAGS,;t t
11228   s,@CXX@,$CXX,;t t
11229   s,@CXXFLAGS@,$CXXFLAGS,;t t
11230   s,@ac_ct_CXX@,$ac_ct_CXX,;t t
11231 + s,@CPP@,$CPP,;t t
11232 + s,@EGREP@,$EGREP,;t t
11233   s,@OOPSE_TEMPLATE_FLAGS@,$OOPSE_TEMPLATE_FLAGS,;t t
11234   s,@EXTRA_CC_FLAG@,$EXTRA_CC_FLAG,;t t
11235   s,@F90@,$F90,;t t
# Line 11190 | Line 11245 | s,@CPP@,$CPP,;t t
11245   s,@MODDIRFLAG@,$MODDIRFLAG,;t t
11246   s,@F90MODINCSPEC@,$F90MODINCSPEC,;t t
11247   s,@F90_MODULE_NAMES@,$F90_MODULE_NAMES,;t t
11193 s,@CPP@,$CPP,;t t
11194 s,@EGREP@,$EGREP,;t t
11248   s,@CXXCPP@,$CXXCPP,;t t
11249   s,@LIBOBJS@,$LIBOBJS,;t t
11250   s,@INSTALL_PROGRAM@,$INSTALL_PROGRAM,;t t
# Line 11401 | Line 11454 | esac
11454    *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
11455    esac
11456  
11457 +  if test x"$ac_file" != x-; then
11458 +    { echo "$as_me:$LINENO: creating $ac_file" >&5
11459 + echo "$as_me: creating $ac_file" >&6;}
11460 +    rm -f "$ac_file"
11461 +  fi
11462    # Let's still pretend it is `configure' which instantiates (i.e., don't
11463    # use $as_me), people would be surprised to read:
11464    #    /* config.h.  Generated by config.status.  */
# Line 11439 | Line 11497 | echo "$as_me: error: cannot find input file: $f" >&2;}
11497           fi;;
11498        esac
11499      done` || { (exit 1); exit 1; }
11442
11443  if test x"$ac_file" != x-; then
11444    { echo "$as_me:$LINENO: creating $ac_file" >&5
11445 echo "$as_me: creating $ac_file" >&6;}
11446    rm -f "$ac_file"
11447  fi
11500   _ACEOF
11501   cat >>$CONFIG_STATUS <<_ACEOF
11502    sed "$ac_vpsub

Diff Legend

Removed lines
+ Added lines
< Changed lines
> Changed lines